Subject: EDIINT Status

From: "Rik Drummond" <[email-masked]>
Date: Tue, 12 Oct 1999 15:10:34 -0500

I have submitted the last versions of the requirement and AS1 documents to
the EDIINT drafts directory. They have been updated to reflect the latest
versions of s/mime. Please review them and let me know if there are any
problems. If not, I am going to submit them as RFCs.

The AS2 document is done. I am now putting the line feeds in and will submit
it shortly. It is a major rewrite to reflect the out put from our May 99
EDIINT, GISB and AIAG summit on aligning the three standards. It needs your
attention to ensure it is appropriate.

We are having a meeting at the next IETF focused on AS2. Please plan to
attend.

best regards, Rik Drummond
chair IETF EDIINT WG